Subject: New Reply Received - Order No. 8402021464
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 04:27:16 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Order No. 8402021464  Ticket comment <div>Thank you very much . I have returned the item to Al Rai store and they have given me a voucher . Appreciate your prompt response and timely advice . </div>
<div><br></div>
<div>With best wishes </div>
<div><br></div>
<div>Markos Williams <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Nov 2022, at 7:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5342005</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Markos,<br><br>Thanks for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we do not have online exchange option available, however we can return and refund your item.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can also visit any nearby centrepoint store and get it returned or exchanged for any product available at the store.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please inform us if you wish us to create a return request for you. You can also do it yourself in your account.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you</div>
<div dir="ltr">Centrepoint support team.</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5342005